@charset "utf-8";/*! * @名称：base.css * @功能：1、重设浏览器默认样式 * 2、设置通用原子类 */
 /* 防止用户自定义背景颜色对网页的影响，添加让用户可以自定义字体 */
html{background:#fff;font-family:'微软雅黑';color:#333;height:100%;}
/*@font-face{font-family:abc;src:url(../font/abc.ttf) format("truetype");color:#333;}
*/
/* 内外边距通常让各个浏览器样式的表现位置不同 */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{margin:0;padding:0;}
img{border:none;outline:none;}
/* 要注意表单元素并不继承父级 font 的问题 */
body,button,input,select,textarea{font:12px;}
input,select,textarea{font-size:100%;}
select{/*Chrome和Firefox里面的边框是不一样的，所以复写了一下*/
border:solid 1px #000;/*很关键：将默认的select选择框样式清除*/
appearance:none;-moz-appearance:none;-webkit-appearance:none;/*加padding防止文字覆盖*/
padding-right:14px;}
/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
select::-ms-expand{display:none;}
/* 去掉 table cell 的边距并让其边重合 */
table{border-collapse:collapse;border-spacing:0;}
/* ie bug：th 不继承 text-align */
th{text-align:inherit;}
/* 去除默认边框 */
fieldset,img{border:none;}
/* ie6 7 8(q) bug 显示为行内表现 */
iframe{display:block;}
/* 去掉 firefox 下此元素的边框 */
abbr,acronym{border:none;font-variant:normal;}
/* 一致的 del 样式 */
del{text-decoration:line-through;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:500;}
/* 去掉列表前的标识，li 会继承 */
ol,ul{list-style:none;}
/* 对齐是排版最重要的因素，别让什么都居中 */
caption,th{text-align:left;}
/* 来自yahoo，让标题都自定义，适应多个系统应用 */
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:500;}
q:before,q:after{content:'';}
/* 统一上标和下标 */
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
/* 让链接在 hover 状态下显示下划线 */
/*a:hover{text-decoration:underline;}
*/
/* 默认不显示下划线，保持页面简洁 */
ins,a{text-decoration:none;}
/* 去除 ie6 & ie7 焦点点状线 */
a:focus,*:focus{outline:none;}
/* 清除浮动 */
.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;overflow:hidden;}
.clearfix{zoom:1;/* for ie6 & ie7 */
}
.clear{clear:both;display:block;font-size:0;height:0;line-height:0;overflow:hidden;}
/* 设置显示和隐藏，通常用来与 js 配合 */
.hide{display:none;}
.block{display:block;}
/* 设置浮动，减少浮动带来的 bug */
.fl,.fr{display:inline;}
a,button{cursor:pointer;}
.fl{float:left;}
.fr{float:right;}
.tI36{text-indent:36px;}
html,body{font-size:15px}
a.adc,.adc a{color:#333}
/*default color #333*/
a.adc_h,a.ahc:hover,.ahc a:hover{color:#3582c4}
/*hover color #3582c4*/
.clear_w:after{content:'';display:block;clear:both}
.clear_w{zoom:1}
.fn{float:none}
.w_fill{width:100%}
.w_1200{width:1200px;margin:0 auto}
.w_830{width:830px}
/*主1*/
.w_355{width:355px}
/*侧1*/
.w_920{width:920px}
/*主2*/
.w_205{width:205px}
/*侧2*/
.w_660{width:660px}
/*主2 > 主*/
.w_230{width:230px}
/*主2 > 侧*/
.w_400{width:400px}
.w_860{width:860px}
.w_572{width:572px}
.mg_b_5{margin-bottom:5px}
.mg_b_7{margin-bottom:7px}
.mg_b_10{margin-bottom:10px}
.mg_b_15{margin-bottom:15px;-margin-bottom:11px;}
.mg_b_20{margin-bottom:20px}
.mg_b_25{margin-bottom:25px}
.mg_b_30{margin-bottom:30px}
.mg_b_35{margin-bottom:35px}
.mg_t_5{margin-top:5px}
.mg_t_10{margin-top:10px}
.mg_t_15{margin-top:15px}
.mg_t_20{margin-top:20px}
.mg_t_25{margin-top:25px}
.mg_t_30{margin-top:30px}
.mg_t_35{margin-top:35px}
.mg_r_30{margin-right:30px}
.mg_l_10{margin-left:10px}
.mg_l_0{margin-left:0px}
.mg_l_25{margin-left:25px}
.mg_l_20{margin-left:20px}
.pd_b_0{margin-bottom:0}
.pd_b_5{padding-bottom:5px}
.pd_b_10{padding-bottom:10px}
.pd_b_15{padding-bottom:15px}
.pd_b_20{padding-bottom:20px}
.pd_b_25{padding-bottom:25px}
.pd_b_30{padding-bottom:30px}
.pd_b_35{padding-bottom:35px}
.pd_t_5{padding-top:5px}
.pd_t_10{padding-top:10px}
.pd_t_15{padding-top:15px}
.pd_t_16{padding-top:16px;}
.pd_t_20{padding-top:20px}
.pd_t_25{padding-top:25px}
.pd_t_30{padding-top:30px}
.pd_t_35{padding-top:35px}
.pd_lr_10{padding:0 10px 1px}
.pd_lr_20{padding:0 20px;}
.pd_lr_7{padding:0 7px 1px;}
.pd_rbl_30{padding:0 30px 30px}
.borderNo{border:none}
.shadow{-moz-box-shadow:0 0 7px #ccc;-ms-box-shadow:0 0 7px #ccc;-o-box-shadow:0 0 7px #ccc;-webkit-box-shadow:0 0 7px #ccc;box-shadow:0 0 7px #ccc;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=5,Direction=120,Color='#D6D6D6')";/* For IE 8 */
 filter:progid:DXImageTransform.Microsoft.Shadow(Strength=5,Direction=120,Color='#D6D6D6');/* For IE 5.5 - 7 */
}
.bg_fff{background-color:#fff}
.bg_ebebeb{background-color:#ebebeb}
.bg_e6e6e6{background-color:#e6e6e6}
.bg_f5f5f5{background-color:#f5f5f5}
.txt_c{text-align:center}
.txt_l{text-align:left}
.txt_r{text-align:right}
.ft_12{font-size:12px}
.ft_14{font-size:14px}
.ft_16{font-size:16px}
.ft_18{font-size:18px}
.block{display:block !important}
.inline_block{display:inline-block}
.inline{display:inline}
.ellipsis{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.marginr20{margin-right:20px;}
.border-radius-4{border-radius:4px;}
.mainc{position:absolute;top:0;left:0;z-index:2;}
.mainc1{position:absolute;top:0;left:0;z-index:2;}
.searchconfirm1{width:110px;float:left;height:34px;border:none;outline:none;display:block;background:url(search_03.png) no-repeat;overflow:hidden;}
.padding0204{padding:0 2px 0 4px;}
#border-radius-0{border-radius:0;}
.margin-top-15{margin-top:15px;}
.marginr30t6{margin-right:30px;margin-top:-6px;}
.marginr10{margin-right:10px;}
.margin_top_10{margin-top:10px;}
.marginr0{margin-right:0;}
.margin_top_30{margin-top:30px;}
.fontcolorF0981D{color:#F0981D;}
.boxshadow0{box-shadow:none;-webkit-box-shadow:none;-o-box-shadow:none;-ms-box-shadow:none;-moz-box-shadow:none;}
#paddingTop0,.paddingTop0{padding-top:0px;}
.borderno{border:none;}
.jh_300{height:300px;}
.list_fwglnews li span{color:#999;}
a{text-decoration:none;}
.apendRemoveUpFile input{float:left;}
.w_160{width:160px;}
.pd_lr_1020{padding:0 10px 20px 10px;}
